Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002051KdenliveUser Interfacepublic2011-03-02 16:532011-06-10 10:49
Reportersunab 
Assigned ToGranjow 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformi386OSUbuntu LinuxOS Version10.10
Product VersionRecent git 
Target VersionFixed in Version0.8 
Summary0002051: Default layout too large?
DescriptionThe new default layout includes AudioSpectrum and Spectrogram widgets. This increases the minimal horizontal resolution to more than 1700 pixels.

First launch of kdenlive on a fresh install creates a window larger than most screen resolutions. I know that is better doing video editing on Hi-Res monitors, but many (laptop) users don't have more than 1440/1680 pixels wide screen.

TagsNo tags attached.
Build/Install Method(select)
Attached Filespng file icon default.png [^] (92,808 bytes) 2011-03-03 13:53

- Relationships

-  Notes
(0006523)
barjaczen (reporter)
2011-03-03 13:58

I agree, I use 1280 screen width and a new install involves removing all the sub windows I don't need and finally re-sizing the main window.

For new users this would be very confusing.

I have attached a screenshot of what I think the default layout should be like.
(0006585)
Granjow (developer)
2011-03-18 08:28

Fixed in r5499.

- Issue History
Date Modified Username Field Change
2011-03-02 16:53 sunab New Issue
2011-03-03 13:53 barjaczen File Added: default.png
2011-03-03 13:58 barjaczen Note Added: 0006523
2011-03-18 08:28 Granjow Note Added: 0006585
2011-03-18 08:28 Granjow Status new => resolved
2011-03-18 08:28 Granjow Fixed in Version => Recent git
2011-03-18 08:28 Granjow Resolution open => fixed
2011-03-18 08:28 Granjow Assigned To => Granjow
2011-04-26 21:58 j-b-m Fixed in Version Recent git => 0.8
2011-06-10 10:49 Granjow Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker